Summary:	Simple DVB-T/C tuner scan tool
Summary(pl.UTF-8):	Niewielkie narzędzie do strojenia tunerów DVB-T/C
Name:		w_scan
Version:	20120605
Release:	1
License:	GPL v2
Group:		Applications
Source0:	http://wirbel.htpc-forum.de/w_scan/%{name}-%{version}.tar.bz2
# Source0-md5:	6717b8ac27913f12746ca7e3e8299758
URL:		http://wirbel.htpc-forum.de/w_scan/index2.html
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Small channel scan tool which generates DVB-T and DVB-C channels.conf
files. It's based on old "scan" from linuxtv-dvb-apps version 1.1.0,
with some differences:
- no initial tuning data needed,
- it works *only* for cable and terrestrial DVB/ATSC,
- it detects automatically which DVB/ATSC card to use.

%description -l pl.UTF-8
Małe narzędzie do wyszukiwania kanałów i generujące plik channels.conf
dla telewizji cyfrowej DVB-T oraz DVB-C. Program jest oparty na
narzędziu "scan" z pakietu linuxtv-dvb-apps w wersji 1.1.0, z pewnymi
różnicami:
- nie są potrzebne wartości inicjujące strojenie,
- działa *tylko* dla kablowej i naziemnej telewizji DVB/ATSC,
- automatycznie wykrywa, które urządzenie DVB/ATSC użyć.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install %{name} $RPM_BUILD_ROOT%{_bindir}
install doc/%{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README doc/README* doc/rotor.conf
%attr(755,root,root) %{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*
%changelog
* Mon Aug 20 2012 Łukasz Kieś <kiesiu@pld-linux.org> a8c2233
- updated to 20120605

* Sat Dec 24 2011 Tomasz Pala <gotar@pld-linux.org> 8056db8
- upgraded to 20111203, packaged more documentation, cosmetics

* Sun Oct 02 2011 vip <vip@pld-linux.org> b21fcd0
- up to 20110702

* Sat Aug 30 2008 vip <vip@pld-linux.org> c20918c
- initial

